local CLASS = {};

CLASS.Name = "CCA - Civil Protection";
CLASS.Description = "Beats citizens"
CLASS.Model = "models/player/police.mdl";
CLASS.Icon = CLASS.Model
CLASS.Flag = "cp";
CLASS.Public = false;
CLASS.TeamID = 2;
CLASS.TeamColour = Color( 50, 50, 255, 255 )

if ( SERVER ) then
	CLASS.Weapons = { "eps_9mm", "eps_mp7" };
	
	CLASS.PlayerSpawnHook = function( ply )
	end;
end;

epsilonScript.Classes.RegisterClass( CLASS );